set output 'fund_first_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 11 lt rgb 'red' lw 3 dt 2  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 21 lt rgb 'sea-green' lw 3 dt 2  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set multiplot layout 2,1 title 'A plucked cello string ' 
set grid 
set key top right 
set ylabel 'Displacement  (cm)'  
set xlabel 'Distance along string (m) ' 
plot [0.0:0.7][-0.10:0.10] 'calc_sin.out' using 2:4        with lines ls 1 t 'fundamental'  ,                           'calc_sin.out' using 2:(0.0-$4)        with lines ls 11  t ''  
set grid 
set key top right 
set ylabel 'Displacement  (cm)'  
set xlabel 'Distance along string (m) ' 
plot [0.0:0.7][-0.10:0.10] 'calc_sin.out' using 2:6        with lines ls 2 t 'first overtone'  ,                           'calc_sin.out' using 2:(0.0-$6)        with lines ls 21  t ''  
unset multiplot 
set output 
quit 
